Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 11-16-2007, 03:21 PM   #11
Panzo
Junior Member
 
Join Date: Nov 2007
Posts: 1
Default

same here we need the actual application, if anyone can help
Panzo is offline   Reply With Quote
Old 11-16-2007, 10:00 PM   #12
Kerrak
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

I can't figure out why they would take down all the downloads for 2.3 when they made 2.3 and 3.0 completely incompatible. It would be superb for them the put the 2.3 downloads back up.
Kerrak is offline   Reply With Quote
Old 11-17-2007, 12:58 AM   #13
mSum2
Junior Member
 
Join Date: Nov 2007
Posts: 4
Default

No Sh!t

Last edited by mSum2; 11-17-2007 at 04:26 AM.
mSum2 is offline   Reply With Quote
Old 11-17-2007, 06:34 AM   #14
dontpanic
Junior Member
 
Join Date: Nov 2007
Posts: 13
Default

Download 2.3.0 here:

http://download.chip.eu/en/Ventrilo-2.3.0_534990.html

Quote:
Originally Posted by Kerrak View Post
I can't figure out why they would take down all the downloads for 2.3 when they made 2.3 and 3.0 completely incompatible. It would be superb for them the put the 2.3 downloads back up.
They took them down for the same reason any other company would. To phase out one version and phase in another. They know that people are going to stick to 2.3.0 for fear of upgrading. This thread is proof of that . This I'm sure is also the reason they did not make them backwards compatible; to prevent people from being scared to update. In short, they want people to use their new product

Last edited by dontpanic; 11-17-2007 at 06:37 AM. Reason: add
dontpanic is offline   Reply With Quote
Old 11-17-2007, 09:58 AM   #15
Kerrak
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

I'm just saying people get into situations when they have no control on whether the vent server is going to be updated or not. Secondly that link is to a windows version of vent. Myself and others need a mac version. Thanks though.
Kerrak is offline   Reply With Quote
Old 11-17-2007, 11:23 AM   #16
mSum2
Junior Member
 
Join Date: Nov 2007
Posts: 4
Default

Quote:
Originally Posted by dontpanic View Post
Download 2.3.0 here:

http://download.chip.eu/en/Ventrilo-2.3.0_534990.html



They took them down for the same reason any other company would. To phase out one version and phase in another. They know that people are going to stick to 2.3.0 for fear of upgrading. This thread is proof of that . This I'm sure is also the reason they did not make them backwards compatible; to prevent people from being scared to update. In short, they want people to use their new product

Exactly the reason the update was needed in the first place.

And you are wrong.....the windows version of 2.3 is still up.
mSum2 is offline   Reply With Quote
Old 11-17-2007, 11:30 AM   #17
mSum2
Junior Member
 
Join Date: Nov 2007
Posts: 4
Default

And not making 3.0 backwards compatible was just plan stupid IMO.
mSum2 is offline   Reply With Quote
Old 11-17-2007, 12:55 PM   #18
gomeslim
Junior Member
 
Join Date: Nov 2007
Posts: 3
Default

Quote:
Originally Posted by dontpanic View Post
Download 2.3.0 here:

http://download.chip.eu/en/Ventrilo-2.3.0_534990.html



They took them down for the same reason any other company would. To phase out one version and phase in another. They know that people are going to stick to 2.3.0 for fear of upgrading. This thread is proof of that . This I'm sure is also the reason they did not make them backwards compatible; to prevent people from being scared to update. In short, they want people to use their new product
This is the windows version. We need the OSX version. If someone have the installer and can send it through email let me know please. I need that software.
gomeslim is offline   Reply With Quote
Old 11-18-2007, 06:50 PM   #19
Akamaru
Junior Member
 
Join Date: Oct 2007
Posts: 9
Default

this is the mac version
http://download.chip.eu/en/Ventrilo-...15_535074.html
Akamaru is offline   Reply With Quote
Old 11-18-2007, 09:15 PM   #20
noelove
Junior Member
 
Join Date: Nov 2007
Location: in your shirt pocket
Posts: 13
Default

Same issue, downloaded the old version but the mac won't let me install the old version over the new one and the new one doesn't have an uninstaller.

This blows. I have a raid tonight and can't get on vent.
noelove is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 02:29 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.